<?php

if ( ! defined( 'RESTAURANT_CHEF_SUPPORT' ) ) {
define('RESTAURANT_CHEF_SUPPORT',__('https://wordpress.org/support/theme/restaurant-chef/','restaurant-chef'));
}
if ( ! defined( 'RESTAURANT_CHEF_REVIEW' ) ) {
define('RESTAURANT_CHEF_REVIEW',__('https://wordpress.org/support/theme/restaurant-chef/reviews/','restaurant-chef'));
}
if ( ! defined( 'RESTAURANT_CHEF_LIVE_DEMO' ) ) {
define('RESTAURANT_CHEF_LIVE_DEMO',__('https://trial.ovationthemes.com/restaurant-chef-pro/','restaurant-chef'));
}
if ( ! defined( 'RESTAURANT_CHEF_BUY_PRO' ) ) {
define('RESTAURANT_CHEF_BUY_PRO',__('https://www.ovationthemes.com/products/chef-wordpress-theme','restaurant-chef'));
}
if ( ! defined( 'RESTAURANT_CHEF_PRO_DOC' ) ) {
define('RESTAURANT_CHEF_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-restaurant-chef-pro-doc/','restaurant-chef'));
}
if ( ! defined( 'RESTAURANT_CHEF_FREE_DOC' ) ) {
define('RESTAURANT_CHEF_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-restaurant-chef-free-doc/','restaurant-chef'));
}
if ( ! defined( 'RESTAURANT_CHEF_THEME_NAME' ) ) {
define('RESTAURANT_CHEF_THEME_NAME',__('Premium Restaurant Chef Theme','restaurant-chef'));
}
if ( ! defined( 'RESTAURANT_CHEF_BUNDLE_LINK' ) ) {
define('RESTAURANT_CHEF_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','restaurant-chef'));
}